<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- IStarSystem.xml --><!-- Tech Names and Descriptions --><StringTable>
    <Label>SolSystem_Name</Label>
    <String>太 阳</String>
  </StringTable>
 
  <StringTable>
    <Label>SolSystem_Dec</Label>
    <String>人 类 的 太 阳 系 包 含 11 类 和 5 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DrengiSystem_Name</Label>
    <String>德 伦 加</String>
  </StringTable>
 
  <StringTable>
    <Label>DrengiSystem_Dec</Label>
    <String>德 伦 金 的 母 星 系 包 含 11 类 和 5 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AltariaSystem_Name</Label>
    <String>Altaris</String>
  </StringTable>
 
  <StringTable>
    <Label>AltariaSystem_Dec</Label>
    <String>奥 塔 利 亚 的 母 星 系 包 含 10 类 和 6 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiaSystem_Name</Label>
    <String>Iridii</String>
  </StringTable>
 
  <StringTable>
    <Label>IridiaSystem_Dec</Label>
    <String>铱 星 财 团 的 母 星 系 包 含 12 类 和 4 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IconiaSystem_Name</Label>
    <String>Icos</String>
  </StringTable>
 
  <StringTable>
    <Label>IconiaSystem_Dec</Label>
    <String>古 爱 奥 尼 亚 ， 如 今 叫 约 尔 的 母 星 系 只 包 含 16 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>KrysethSystem_Name</Label>
    <String>Kryseth</String>
  </StringTable>
 
  <StringTable>
    <Label>KrysethSystem_Dec</Label>
    <String>克 莱 恩 的 母 星 系 包 含 8 类 和 两 个 4 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>IconisSystem_Name</Label>
    <String>Iconis</String>
  </StringTable>
 
  <StringTable>
    <Label>IconisSystem_Dec</Label>
    <String>爱 奥 尼 亚 的 新 母 星 系 包 含 3 类 世 界 和 3 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ThalisSystem_Name</Label>
    <String>塔 里</String>
  </StringTable>
 
  <StringTable>
    <Label>ThalisSystem_Dec</Label>
    <String>宇 宙 中 塔 兰 的 家 园 包 括 一 个 16 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>SnathiSystem_Name</Label>
    <String>Snathos</String>
  </StringTable>
 
  <StringTable>
    <Label>SnathiSystem_Dec</Label>
    <String>Snathi 人 古 老 的 母 星 系 统 包 含 1 颗 15 类 （ 食 物 摇 篮 ） 行 星 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MinorSystem_Name</Label>
    <String>Arb 系 统</String>
  </StringTable>
 
  <StringTable>
    <Label>MinorSystem_Dec</Label>
    <String>次 要 种 族 的 随 机 家 园 星 系 。 包 含 16 类 世 界 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DeadSystem_Name</Label>
    <String>Abbydos</String>
  </StringTable>
 
  <StringTable>
    <Label>DeadSystem_Dec</Label>
    <String>已 毁 灭 的 星 系 。 没 有 可 居 住 的 星 球 ， 只 剩 断 崖 残 岩 。 适 合 勇 士 和 冒 险 者 探 险 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ArceaSystem_Name</Label>
    <String>奥 瑞 根 星 系</String>
  </StringTable>
 
  <StringTable>
    <Label>ArceaSystem_Dec</Label>
    <String>奥 瑞 根 帝 国 的 母 星 系 统 包 含 1 颗 11 类 和 1 颗 5 类 行 星 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TorusSystem_Name</Label>
    <String>托 里 安 星 系</String>
  </StringTable>
 
  <StringTable>
    <Label>TorusSystem_Dec</Label>
    <String>托 里 安 政 权 母 星 系 ， 拥 有 5 类 和 11 类 海 洋 行 星 。不 推 荐 非 水 生 种 族 使 用 。</String>
  </StringTable>
 
  <StringTable>
    <Label>StarterSereneSystem_Name</Label>
    <String>宁 静</String>
  </StringTable>
 
  <StringTable>
    <Label>StarterSereneSystem_Dec</Label>
    <String>包 含 美 丽 的 12 类 世 界 ， 提 供 旅 游 和 认 同 奖 励 。</String>
  </StringTable>
 
</StringTableList>